start-cli-registry-package-signer(1)

NAME
start-cli-registry-package-signer - Add, remove, and list package signers

SYNOPSIS
start-cli registry package signer [-h|--help] <subcommands>

DESCRIPTION
Add, remove, and list package signers

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-registry-package-signer-add(1)
    Add package signer

start-cli-registry-package-signer-list(1)
    List package signers

start-cli-registry-package-signer-remove(1)
    Remove package signer